Subject: Re: [RFC/PATCH] powerpc: Rewrite IO allocation & mapping on powerpc64

From: Christoph Hellwig <[email-masked]>
Date: Tue, 15 May 2007 12:56:35 +0200

Some comments:

 - the comment above __iounmap_at needs some updates
 - instead of the fake vm_struct in __iounmap_at just changed the
   calling conventions for unmap_vm_area to take a start and len
   value - there's only two callers including the powerpc ioremap
   code for this.  At the same time it might also get a better name.